@charset "UTF-8";
/* CSS Document */
/*===============================================
TOPページ
===============================================*/
.slide{
	position: relative;
}
.slider_copy{
	font-size: clamp(40px, 2.5vw, 48px);
	position: absolute;
	font-weight: 700;
	line-height: 1.5;
	color: #fff;
	top: 12%;
	left: 10%;
}
.model_box_width3 {
    width: 250px;
    -webkit-transition: 0.25s;
    transition: 0.25s;
}
#model_bannar{
	text-align: center;
	margin: 0 auto;
}
#model_bannar .model_box{
	text-align: center;
	margin: 0 auto;
	max-width: 50%;
}
/*===============================================
モデルハウス
===============================================*/
.model_box.kirinoie2024 a{
	width: 65%;
}
.model_box.kirinoie2024 a img{
	width: 100%;
	height: auto;
}
.row-height img{
	width: 100%;
	height: auto;
}
/*===============================================
モデルハウス（桐の家個別ページ）
===============================================*/
/* 2024修正*/
.rela_box{
	position: relative;
	width: 100%;
}
.rela_box .kirinoie_logo{
	width: 35%;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}
.rela_box .kirinoie_logo img{
	width: 100%;
	height: auto;
	max-width: 300px;
}
.rela_box .model_date{
	width: 50%;
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translate(-50%,0%);
	text-align: center;
}
.rela_box .model_date img{
	width: 100%;
	height: auto;
	max-width: 540px;
}
.kodawari_title span{
	font-size: 16px;
	display: block;
	color: #8E4C2B;
}
/*===============================================
モデルハウス（mokka個別ページ）
===============================================*/
/* 2025修正*/
.mokkaModel .ex{
	text-align: left;
	display: inline-block;
	margin: 0 auto;
}
/*===============================================
商品紹介
===============================================*/
.product_flex{
	display: flex;
	flex-wrap: wrap;
}
.product_flex .product_list{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 50px;
}
.product_flex .product_list:nth-last-child(1){
	margin-right: 0;
}
.product_flex .product_list a{
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}
.product_flex img.model_img{
	width: 100%;
	height: auto;
}
.product_flex img.model_logo{
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 50%;
	height: auto;
	max-width: 300px;
	transition: 0.5s;
}
.product_flex a:hover img.model_logo{
	transform: translate(-50%,-50%)scale(1.1);
}
.product_ex{
	font-size: 16px;
	margin: 10px auto;
	text-align: left;
}
/*===============================================
施工事例
===============================================*/
.single_sekou_post_container .row{
	justify-content: center;
	margin-bottom: 50px;
}





@media (max-width: 991px) {
/*===============================================
TOPページ
===============================================*/
.slider_copy{
	font-size: clamp(24px, 2.825428859vw, 28px);
	top: 12%;
	left: 10%;
}
#model_bannar .model_box{
	max-width: 540px;
}
/*===============================================
モデルハウス（桐の家個別ページ）
===============================================*/
/* 2024修正*/
.rela_box .kirinoie_logo img{
	max-width: 200px;
}
.rela_box .model_date img{
	max-width: 360px;
}
	.parth{
		width: 100%;
		height: auto;
	}
/*===============================================
コンタクトフォーム7
===============================================*/
	.wpcf7-list-item{
		display: block!important;
		margin: 0!important;
	}
/*===============================================
商品紹介
===============================================*/
	.syouhin_container.mt_150{
		margin-top: 50px;
	}
.product_flex{
	display: block;
}
.product_flex .product_list{
	width: 100%;
	max-width: 540px;
	margin: 0 auto 30px
}
.product_flex .product_list:nth-last-child(1){
	margin: 0 auto;
}
.product_ex{
	font-size: 14px;
	line-height: 1.6;
}
/*===============================================
各商品
===============================================*/
#each .product_flex{
	display: flex;
	flex-wrap: wrap;
}
	#each .mb_150,
	#each .mb_100{
		margin-bottom: 50px;
	}
#each .product_flex .product_list{
	width: 48%;
	margin-right: 2%;
	margin-bottom: 30px;
}
#each .product_flex .product_list:nth-last-child(1){
	margin-right: 0;
	margin-left: 0;
}
	
}
@media (max-width: 768px) {
.slider_copy{
	font-size: clamp(20px, 3.125vw, 24px);
	top: 10%;
	left: 5%;
}
.rela_box .kirinoie_logo{
	top: 25%;
}
.rela_box .kirinoie_logo{
	width: 80%;
}
.rela_box .model_date{
	width: 80%;
}
.kodawari_title span{
	font-size: 14px;
}
}